Subject: Bug in RFC2533 (syntax)

From: Graham Klyne <[email-masked]>
Date: Wed, 14 Apr 1999 20:34:13 +0100

All,

I've just spotted a small but significant error in RFC2533.  In section
4.1, the formal syntax for 'setentry' is incorrect;  currently it reads:

      setentry   =  value "/" range

but should read:

      setentry   =  value / range

That is, the '/' is an alternative separator rather than a literal
character.  

(I think the nature of this error is fairly obvious from the description
and examples given in section 4.2.5.)

#g

------------
Graham Klyne
([email-masked])